RENAME(1)

NAME
rename - Rename files

SYNOPSIS
rename from to file...
rename -V

DESCRIPTION
rename will rename the specified files by replacing the first occurrence of from in their name by to.

-V, --version
    Display version information and exit.

For example, given the files
    foo1, ..., foo9, foo10, ..., foo278, the commands
    rename foo foo0 foo?
    rename foo foo0 foo??
will turn them into foo001, ..., foo009, foo010, ..., foo278. And
    rename .htm .html *.htm
will fix the extension of your html files.

SEE ALSO
mmv(1), mv(1)

AVAILABILITY
The rename command is part of the util-linux package and is available from ftp://ftp.kernel.org/pub/linux/utils/util-linux/.